import request from '@/utils/request'

// 查询
export function listDetal(data) {
    return request({
        url: '/dxtop/dish/page',
        method: 'post',
        data: data
    })
}
// // 修改
// export function updataChannel(data) {
//     return request({
//         url: '/dxtop/order',
//         method: 'put',
//         data: data
//     })
// }
// 导出
export function exportDetail(data) {
    return request({
        url: '/dxtop/dish/export',
        method: 'post',
        data: data,
    })
}
